namespace e_suite.API.Common;

[AttributeUsage(AttributeTargets.Property)]
public sealed class PatchMapAttribute : Attribute
{
    public string TargetPropertyName { get; }

    public PatchMapAttribute(string targetPropertyName)
    {
        TargetPropertyName = targetPropertyName;
    }
}